summaryrefslogtreecommitdiff
path: root/tests/touch
diff options
context:
space:
mode:
Diffstat (limited to 'tests/touch')
-rwxr-xr-xtests/touch/60-seconds2
-rwxr-xr-xtests/touch/fail-diag2
-rwxr-xr-xtests/touch/not-owner2
-rwxr-xr-xtests/touch/relative2
4 files changed, 4 insertions, 4 deletions
diff --git a/tests/touch/60-seconds b/tests/touch/60-seconds
index 578aedc53..62b7ebff1 100755
--- a/tests/touch/60-seconds
+++ b/tests/touch/60-seconds
@@ -28,6 +28,6 @@ TZ=UTC0 touch -t 197001010000.60 f || fail=1
stat --p='%.9Y\n' f > out || fail=1
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail
diff --git a/tests/touch/fail-diag b/tests/touch/fail-diag
index a2613fe23..fbd0cd112 100755
--- a/tests/touch/fail-diag
+++ b/tests/touch/fail-diag
@@ -27,6 +27,6 @@ cat <<EOF > exp
touch: cannot touch \`$file': No such file or directory
EOF
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail
diff --git a/tests/touch/not-owner b/tests/touch/not-owner
index 98dd4e348..c8b567c63 100755
--- a/tests/touch/not-owner
+++ b/tests/touch/not-owner
@@ -50,6 +50,6 @@ EOF
done
test "$match" = 1 || fail=1
-test $fail = 1 && compare out exp
+test $fail = 1 && compare exp out
Exit $fail
diff --git a/tests/touch/relative b/tests/touch/relative
index a530eaa67..7e8249619 100755
--- a/tests/touch/relative
+++ b/tests/touch/relative
@@ -33,6 +33,6 @@ cat <<\EOF > exp || fail=1
2004-01-11
EOF
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail